{
  "row_id": 1885,
  "query": "TRENDS Clothing Shop Jamshedpur",
  "data": [
    {
      "name": "TRENDS JUNIOR",
      "place_id": "0x39f5e3c6a6a4f5af:0xd3aa46f5ec8cb517",
      "address": "2nd Floor, P&M Mall, Millenium Park, Kasidih, Jamshedpur, Jharkhand 831001",
      "rating": 4,
      "reviews_count": 2,
      "categories": [
        "Clothing store",
        "Baby clothing store",
        "Baby store",
        "Children's clothing store",
        "Childrens Store",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-junior-pm-mall-jamshedpur",
      "phone": "09771458165",
      "thumbnail": null,
      "latitude": 22.7848716,
      "longitude": 86.1804567,
      "link": "https://www.google.com/maps/place/TRENDS+JUNIOR/data=!4m7!3m6!1s0x39f5e3c6a6a4f5af:0xd3aa46f5ec8cb517!8m2!3d22.7848716!4d86.1804567!16s%2Fg%2F11ss9n1f60!19sChIJr_Wkpsbj9TkRF7WM7PVGqtM?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x39f5fde637f48593:0xa6f4992bab33620b",
      "address": "Q635+863, Parsudih, Jamshedpur, Jharkhand 831002",
      "rating": 4.1,
      "reviews_count": 29,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-pramatha-nagar-jamshedpur",
      "phone": "07061770527",
      "thumbnail": null,
      "latitude": 22.7532788,
      "longitude": 86.2087201,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39f5fde637f48593:0xa6f4992bab33620b!8m2!3d22.7532788!4d86.2087201!16s%2Fg%2F11tszgsc37!19sChIJk4X0N-b99TkRC2IzqyuZ9KY?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x39f5e3a35c6f1ba9:0xa0d4f2a9f546b4b9",
      "address": "No - 07, Choudhary Aakash Enclave, Road, Jawahar Nagar, Mango, Jamshedpur, Jharkhand 831010",
      "rating": 4.8,
      "reviews_count": 6,
      "categories": [
        "Shopping mall",
        "Outlet mall"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-jawahar-nagar-jamshedpur",
      "phone": "09905900564",
      "thumbnail": null,
      "latitude": 22.8323413,
      "longitude": 86.2114524,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x39f5e3a35c6f1ba9:0xa0d4f2a9f546b4b9!8m2!3d22.8323413!4d86.2114524!16s%2Fg%2F11sj9pyc9k!19sChIJqRtvXKPj9TkRubRG9any1KA?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x39f5e3fc5897e937:0xe03cf573f387b71e",
      "address": "Basant Talkies, Hirasingh Bagan, Sakchi, Jamshedpur, Jharkhand 831001",
      "rating": 4.1,
      "reviews_count": 322,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-basant-talkies-jamshedpur",
      "phone": "09760875533",
      "thumbnail": null,
      "latitude": 22.802466199999998,
      "longitude": 86.2048248,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39f5e3fc5897e937:0xe03cf573f387b71e!8m2!3d22.8024662!4d86.2048248!16s%2Fg%2F11p73rky4s!19sChIJN-mXWPzj9TkRHreH83P1POA?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "JUBILEE TRENDS JAMSHEDPUR",
      "place_id": "0x39f5e34e4f5083df:0x69a327b0f95a896a",
      "address": "Shop no 154, Dalda Line, Sakchi Market Rd, Jamshedpur, Jharkhand 831017",
      "rating": 4.2,
      "reviews_count": 26,
      "categories": [
        "Clothing store",
        "Baby clothing store",
        "Children's clothing store",
        "Men's clothing store",
        "Western apparel store",
        "Women's clothing store",
        "Youth clothing store"
      ],
      "website": null,
      "phone": "09102791777",
      "thumbnail": null,
      "latitude": 22.8047032,
      "longitude": 86.2049376,
      "link": "https://www.google.com/maps/place/JUBILEE+TRENDS+JAMSHEDPUR/data=!4m7!3m6!1s0x39f5e34e4f5083df:0x69a327b0f95a896a!8m2!3d22.8047032!4d86.2049376!16s%2Fg%2F11lspvmdvc!19sChIJ34NQT07j9TkRaola-bAno2k?authuser=0&hl=en&rclk=1"
    }
  ]
}